WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Annonces

Affiche vos annonces sur votre blog.

Message erreur: Ce site Web nécessite une autre clé d'API Google Maps.

Lorsque vous activez l'extension pour la première fois, vous pouvez vous retrouver face à cette erreur, il vous faut générer une clé API Google Maps puis l'insérer dans les options de l'extension (Réglages > Annonces).

L'extension ne trouve pas mes annonces.

Si vous avez l'impression que l'extension ne retrouve pas vos annonces et que vous êtes sûr qu'elles existent et en mode valid, essayez d'actualiser le moteur de recherche (option disponible dans l'onglet Annonces de l'interface administrateur).

L'interface de recherche ne ressemble pas aux prises de vues

Nous faisons tout notre possible pour rendre l'extension compatible avec les différents thèmes existants, il se peut que le thème que vous utilisiez soit trop étroit, ce qui a pour effet que les composants soient mal placés. Si vous n'avez pas peur de mettre la main dans le code, vous pouvez modifier la feuille de style annonce.css.

Requires: 2.8.4 or higher
Compatible up to: 3.8.3
Last Updated: 2014-2-18
Downloads: 5,957

Ratings

3 stars
3 out of 5 stars

Support

0 of 5 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

0,1,0
0,1,0
0,1,0
100,1,1
0,2,0
0,1,0
0,1,0